
html {
    background-color: #60100B;
}

body {
    width: 1200px;
    margin: 0 auto;
    background-color: #AEE359;
    padding: 0 20px 20px 20px;
    border: 5px solid black;
}


p {
    width: 800px;
    border: 1px solid black;
    padding: 0 0 0 10px;
}

img {
    width: 900px;
    display: block;
    margin: 0 auto;
}


h1,
li {
    font-family: 'Rubik Doodle Shadow', sans-serif;
    color: #60100B;
}

h1 {
    margin: 0;
    padding: 20px 0;
    font-size: 60px;
    text-align: center;
    text-shadow: 3px 3px 1px #778BA5;
}

p,
li {
    font-size: 16px;
    line-height: 2;
    letter-spacing: 1px;
}

a:hover {
    color: gold;
}